### Constructor

# ICalGLib Property new_attendee

since: 1.0

#### Declaration [src]

    ICalProperty*
    i_cal_property_new_attendee (
      const gchar* value
    )

#### Description [src]

Creates a new `ICalProperty` holding ATTENDEE.

Available since: 1.0

#### Parameters

`value`

  Type: `const gchar*`

  The text value.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalProperty`

A new `ICalProperty` holding ATTENDEE.

The caller of the function takes ownership of the data, and is responsible for freeing it.